Re: Why should I keep mozilla?

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



On Mon, 27 Dec 2004 07:02:09 -0800 (PST), Globe Trotter
<[email protected]> wrote:
> Unfortunately, and for some inexplicable reason, mplayer-plugin seems to
> require (Mozilla)
> 

I noticed some yum strangeness the other day, related to this. I went
to install mplayerplug-in with yum, and it wanted to install Mozilla.
I went along with it, but then the Mozilla 1.73 rpm depended upon
Firefox 0.93 (why?). I already had Firefox 1.0 installed, so yum quit,
since it didn't want to replace Firefox 1.0 with 0.93.

To get it to work, I had to uninstall firefox, and run 'yum install
mplayerplug-in' again. I let it install all dependencies, including
Mozilla 1.73 and Firefox 0.93. Then I ran 'yum update firefox' to get
Firefox back up to 1.0.

I'm using the yum.conf from http://fedorafaq.org/samples/yum.conf, so
I shouldn't be having any repository conflicts, right? Why did this
happen? Did I work around it the right way?

I have never had an ounce of trouble with yum, so this makes me a
little nervous.

Thanks,
Matt


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux